Subject: I-D ACTION:draft-freed-pvcsc-new-00.txt

From: [email-masked]
Date: Mon, 03 Nov 1997 10:03:52 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: MIME Parameter Value and 
                          Encoded Word Extensions: Character Sets, 
                          Languages, and Continuations
	Author(s)	: N. Freed, K. Moore
	Filename	: draft-freed-pvcsc-new-00.txt
	Pages		: 11
	Date		: 31-Oct-97
	
This memo defines extensions to the RFC 2045 media type and
RFC 2183 disposition parameter value mechanisms to provide
 
 (1)   a means to specify parameter values in character sets
       other than US-ASCII,

 (2)   to specify the language to be used should the value be
       displayed, and
 
 (3)   a continuation mechanism for long parameter values to
       avoid problems with header line wrapping.
 
This memo also defines an extension to the encoded words
defined in RFC 2047 to allow the specification of the language
to be used for display as well as the character set.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-freed-pvcsc-new-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-freed-pvcsc-new-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-freed-pvcsc-new-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.